using System;

namespace Minesweeper.Presentation.Views
{
    public interface IPauseView : IView
    {
        event Action RestartRequested;
        event Action ResumeRequested;
        event Action GoToMenuRequested;

        void Show();
        void Hide();
    }
}
